[Desktop Entry]
Encoding=UTF-8
Name=Opera
Name[af]=opera
Name[eo]=Opero
Name[th]=โอเปรา
Name[xx]=xx
Name[zu]=I Opera
GenericName=Web browser
GenericName[af]=web blaaier
GenericName[ar]=متصفح ويب
GenericName[bg]=Web Броузер
GenericName[bs]=Web preglednik
GenericName[cs]=WWW prohlížeč
GenericName[da]=Netsøger
GenericName[de]=Web-Browser
GenericName[el]=Φυλλομετρητής Ιστοσελίδων
GenericName[eo]=TTT-rigardilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web arakatzailea
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur web
GenericName[he]=דפדפן אינטרנט
GenericName[hu]=webböngésző
GenericName[is]=Vafri
GenericName[it]=Browser Web
GenericName[ja]=ウェブブラウザ
GenericName[lt]=Web naršyklė
GenericName[lv]=Web pārlūks
GenericName[nb]=vevleser
GenericName[nl]=webbrowser
GenericName[nn]=Nettlesar
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador
GenericName[ro]=Navigator de web
GenericName[ru]=Веб-обозреватель
GenericName[sk]=Webový prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sv]=Webbläsare
GenericName[ta]=Å¨Ä ¯Ä¡Å¢
GenericName[th]=เวบบราวเซอร์
GenericName[tr]=Web tarayıcı
GenericName[uk]=Переглядач Тенет
GenericName[ven]=Buronza ya Webu
GenericName[vi]=Trình duyệt Web
GenericName[xh]=Umkhangeli Zincwadi Zokubhaliweyo
GenericName[xx]=xx
GenericName[zh_CN]=网页浏览器
GenericName[zh_TW]=網頁瀏覽器
GenericName[zu]=Umkhangeli zincwadi we Web
Exec=opera %u
Terminal=false
Icon=opera
Type=Application
MimeType=text/html
